<!DOCTYPE html>
<html lang="en">
<head>
    <meta content="text/html; charset=utf-8" http-equiv="content-type"/>
    <meta content="width=device-width, initial-scale=1.0" name="viewport"/>
    <meta content="Georg Jung" name="author"/>
    <meta name="theme-color" content="#000000">
    <meta name="keywords" content="static website, template, gulp, gulp stack, minified" />
    <meta name="description" content="{% block metadescription %}As a developer you will enjoy using this repository as a template for your next static website project. It uses templates and generates minified resources.{% endblock %}" />
    <title>gulp-static-site-template - {% block title %}A Ready-to-Start Template Repository{% endblock %}</title>
    <link inline rel="icon" href="{{ '/static/img/favicon.png' | rev }}" type="image/png">
    {% block css %}
    {% endblock %}
    {% block headjs %}
    {% endblock %}
</head>
<body>
    {% block body %}
    {% endblock %}
    {% block footer %}
    <div id="footer">
        <p>Made with ❤ in Darmstadt.</p>
        <p>© 2017 Georg Jung. All rights reserved.</p>
    </div>
    {% endblock %}
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    {% block footjs %}
    {% endblock %}
</body>
</html>
